<?php

declare(strict_types=1);

namespace ImovelZapAi\Financial\Domain\Events;

use Illuminate\Foundation\Events\Dispatchable;
use Illuminate\Queue\SerializesModels;

final class TransactionCreated
{
    use Dispatchable;
    use SerializesModels;

    public function __construct(public string $tenantId, public string $id) {}
}
